• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

npm ERR! code EINTEGRITY 安装taro报错解决方案

互联网 diligentman 3天前 3次浏览

在使用taro 安装依赖包的时候,经常出现npm ERR! code EINTEGRITY的问题,应该是npm本地的缓存造成的。

  1. 删除package.lock.json文件(如果不想更改此文件,装完之后还原即可)
  2. npm cache clean –force (会有警告提示,忽略即可)
  3. npm i 重新安装

亲测有效~


程序员灯塔
转载请注明原文链接:npm ERR! code EINTEGRITY 安装taro报错解决方案
喜欢 (0)